body{
margin:0px;
padding:0px;
background:#131313 url(../imagens/bg_total.jpg) repeat-x;}

p{
margin:10px 10px 0 10px;
padding:0px;
font:11px Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
line-height:22px;
color:#FFF;}

p a{
margin:0px;
padding:0px;
font:11px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
color:#FFCC00;
text-decoration:none;}

p a:hover{
margin:0px;
padding:0px;
font:11px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
color:#CCC;}

img{
margin:10px 0 0 10px;
padding:0px;
border:none;}

h1{
margin:0px;
padding:0 0 0 10px;
font:bold 18px Verdana, Arial, Helvetica, sans-serif;
line-height:28px;
color:#fff;}

h2{
margin:0px;
padding:0 0 0 10px;
font:bold 18px Verdana, Arial, Helvetica, sans-serif;
line-height:28px;
color:#fed116;}

#geral{
margin:0 auto;
width:950px;
height:auto;
display:table;}

#topo{
width:950px;
height:90px;
background-image: url(../imagens/logotipo.jpg);
}

#icones{
float:left;
width:100px;
height:90px;}

#icones img{
margin:35px 20px 0 0;}

#menu_geral{
float:left;
width:950px;
height:40px;}

ul#menu{
margin:3px auto;
padding:0px;
list-style-type:none;
width:660px;
display:block;
height:30px;
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
background:transparent url(../imagens/nav_bg.png) repeat-x top left;}

ul#menu li{
display:block;
float:left;
margin:0px;
padding:0px;}
	
ul#menu li a{
display:block;
float:left;
color:#000;
text-decoration:none;
font-weight:bold;
padding:8px 20px 0 25px;
margin:0 30px 0 0;}
	
ul#menu li a:hover{	
color:#888;
height:22px;
background:transparent url(../imagens/nav_bg.png) 0px -30px no-repeat;}
	
ul#menu li a.current{
display:inline;
height:22px;
background:transparent url(../imagens/nav_bg.png) 0px -30px no-repeat;	
float:left;
margin:0 30px 0 0;}

#banner{
float:left;
width:950px;
height:290px;
background:url(../imagens/banner.jpg) no-repeat;}

#conteudo{
float:left;
width:950px;
height:auto;
display:table;
margin:0px 0 0 0;}

.titulo{
float:left;
width:950px;
height:30px;
margin:15px 0 0 0;
border-bottom:1px solid #333;}

.txt{
float:left;
width:950px;
height:auto;
display:table;
margin:10px 0 0 0;}

#lateral_dir{
float: left;
width:310px;
height:310px;
margin:15px 0 0 15px;
border:1px solid #333;}

#rodape{
margin:10px auto 0 0;
width:100%;
height:150px;
background:url(../imagens/bg_rodape.gif) repeat-x;
}

address{
font:normal 11px Verdana, Arial, Helvetica, sans-serif;
color:#fff;
text-align:center;
line-height:23px;
padding-top:10px;}

address a{
text-decoration:none;
color:#666;}

address a:hover{
text-decoration:none;
color:#FF0000;}

